.custom-fv-success-alert{
    color: #155724 !important;
    background-color: #d4edda !important;
    border-color: #c3e6cb !important;
    border-radius: 0px !important;
    top: -14px !important;
}

.THEME-BTN {
    background: #016FB9;
    padding: 10px 30px;
    border-radius: 30px;
    font-size: 16px;
    color: #fff;
    transition: .3s;
    font-family: ProximaNovaRagular;
    text-align: center;
    border: 2px solid #016FB9;
}


.reset-password-section .fa-angle-right,
.signIn-section .fa-angle-right,
.login-section .fa-angle-right,
.verify-logout-section .fa-angle-right {
    position: relative;
    top: 1px;
    color: #fff;
    left: 5px;
}


span.custom-badge-cart-primary{
    /*background: #016FB9 !important;*/
    /*color: white !important;*/
    /*position: absolute;*/
    /*padding: .25em .4em;*/
    /*top: -5px;*/
    /*right: -15px;*/
    /*border-radius: 50%;*/
    /*text-align: center;*/
    /*line-height: 12px;*/
    /*font-size: 75%;*/
    /*z-index: 10;*/
    /*content: "0";*/

    position: absolute;
    width: 12px;
    height: 11px;
    background: #016FB9;
    top: 0px;
    right: -5px;
    border-radius: 50%;
    color: #fff;
    font-size: 7px;
    text-align: center;
    line-height: 12px;
    z-index: 9999;
}

.product-box {
    min-height: 300px !important;
}


.cu-text-black{
    color: #000000 !important;
}


.checkout-price {
    box-shadow: 0 0 1px rgba(0,0,0,.125), 0 1px 3px rgba(0,0,0,.2);
    padding: 10px;
    border-radius: 5px;
}

/*.custom-update-delete-cart-btns {*/
/*    margin-right: -670px !important;*/
/*    margin-top: -9px;*/
/*    position: relative;*/
/*}*/


.nice-select.d-country {
    width: 100%;
}


/* Custom Customer Review Section */

div#customer-review-section {
    width: 100%;
    border-bottom: 1px solid #dee2e6;
    border-left: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
}

.custom-review-tabs .nav-tabs .active {
    font-size: 16px;
    font-family: ProximaNovaRagular , 'sans-serif';
    font-style: normal;
    background: #D9EBFF !important;
    color: #016FB9 !important;
    font-weight: 700;
    border-bottom: 1px solid #dee2e6;
}


.custom-review-tabs .nav-tabs .nav-link {
    font-size: 16px !important;
    color: #707070;
}

.row.review-info-padding {
    background: #F9F9F9;
    padding: 25px 25px;
}

#customer-review-section{
    background: #F9F9F9;
    padding: 25px 25px;
}

.rivew-START ul li svg {
    color: #29AAC9;
}

input.custom-primary-btn {
    background: #016FB9;
    border: 1px solid #016fb9;
    color: #fff;
    font-size: 16px;
    outline: none;
}


span#custom-review-reply {
    font-size: 13px;
    font-family: ProximaNovaRagular , 'sans-serif';
    font-style: normal;
    color: #016FB9 !important;
    font-weight: 600;
    cursor: pointer;
}

#custom-review-vote-btn svg.svg-inline--fa.fa-thumbs-up.fa-w-16 {
    color: brown;
}

#custom-review-unvote-btn svg.svg-inline--fa.fa-thumbs-down.fa-w-16 {
    color: brown;
}

span#custom-review-vote-btn , span#custom-review-unvote-btn{
    color: brown;
    cursor: pointer;
}


@media(max-width: 767px){
    .row.classreview-tabs {
        padding: 30px !important;
    }

    .custom-review-descrition-sec {
        padding: 0px;
    }

}

/*Checkout Section*/

.nice-select.open .list { max-height: 300px; overflow-y: scroll; }

.nice-select.open .list {
    /*max-height: 250px;*/
    /*height: 250px;*/
    /*overflow-y: scroll;*/
}

.delivery-info-section{
    background: #F9F9F9;
    padding: 35px;
}

.shipping-section{
    background: #F9F9F9;
    padding: 35px;
}


.vertical-col-middle{
    margin:10px auto;
}


@media (max-width: 575px){
    .mt-sm-5, .my-sm-5 {
        margin-top: 3rem!important;
    }
}


.btn-cus:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.btn-cus{
    font-size: 16px;
    border-radius: 30px;
    color: #fff;
    display: inline-block;
    text-align: center;

    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0px 25px;
    height: 38px;
    line-height: 1.5;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;


}

.btn-cus-primary {
    color: #fff;
    background-color: #157ABE;
    border-color: #157ABE;
}

.btn-checkout{
    color: #fff;
    background: #157ABE;
    padding: 0px 25px;
    height: 38px;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    border-radius: 30px;
    margin-top: 36px;
}

.cus-nice-select-sm{
    height: calc(1.8125rem + 2px);
    line-height: 30px;
}


/* Category Slider Section */

/* .owl-carousel .owl-nav.disabled{*/
/*    display: block;*/
/*}*/

 /* Event Section */
/*.event-slidet .owl-nav {*/
/*    display: none !important;*/
/*}*/

/*Shop Page button*/

.product-box .product-btns {
    text-align: center;
}


a.transparent-btn-single-product {
    padding: 12px 30px !important;
}

/*button.THEME-BTN {*/
/*    background: #016FB9;*/
/*    padding: 10px 20px;*/
/*    border-radius: 30px;*/
/*    font-size: 16px;*/
/*    color: #fff;*/
/*    transition: .3s;*/
/*    font-family: ProximaNovaRagular;*/
/*    text-align: center;*/
/*    border: 2px solid #016FB9;*/
/*}*/

.product-box .productBox-content {
    margin-top: 10px;
}

a.delete_cart_item.dellet-bun {
    right: 20px;
    top: 85px;
}

.thumbnails {
    width: 1710px !important;
}


img.variation-img {
    margin-right: 10px;
    width: 50px;
    box-shadow: 0px 0px 1px 1px #016FB9;
    border-radius: 5px;
}

.product-variation-section{
    display: flex;
    padding-top: 38px;
    padding-left: 5px;
}


.nice-number2 {
    position: absolute;
    right: 15px;
    top: 30px;
}


p.product-check-out-details {
    margin-left: 15px;
    margin-bottom: 0px;
    display: list-item;
}

span.check-out-note-default {
    margin: 10px 0 !important;
    display: block;
    font-size: 15px;
    color: #606060;
    font-style: italic;
    font-weight: 600;
}

.checkout-per-product-detail {
    display: flex;
}

p.product-check-out-price {
    position: absolute;
    right: 83px;
}

.Total-VAT {
    display: flex;
}

.product-btns a.THEME-BTN {
    position: relative;
     margin-right: 0 !important;
}

.related_products .product-box {
    min-height: 320px !important;
    height: 320px;
}


.related_products a.THEME-BTN.transparent-btn.remove-wishlist-btn-rp  ,
.related_products a.THEME-BTN.transparent-btn.add-wishlist-btn-rp
{
    padding: 10px 0px !important;
}


.orderInstallment-Section .nice-select ,
.shipping-Section .nice-select ,
.payment-Section .nice-select {
    width: 100%;
}

#back2Top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: red;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}
#back2Top:hover {
    background-color: #555;
}


.gallery a.heart-fill{
    background: #016fb9;
    border-color: #016fb9;
    color: #DD574E;
}


button:focus {
    outline: 0px auto -webkit-focus-ring-color !important;
}

/*.dropdown-menu .dropdown-menu-right-shop-menu {*/
/*    !*width: 200px !important;*!*/
/*    left: 0 !important;*/
/*    right: 120px !important;*/
/*    position: absolute !important;*/
/*}*/

span.stock-msg {
    color: #FF0000;
    font-weight: bold;
    font-size: 16px;
}


.productBox-content p {
    white-space: nowrap;
    width: 210px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}

.productBox-content h5 {
    white-space: nowrap;
    /*width: 150px;*/
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}

.productBox-content span {
    position: absolute;
    right: 21px;
    color: #016FB9;
    font-size: 16px;
    top: 216px;
    font-weight: 700;
}


.events-area {
    padding: 60px 0px 30px 0px;
}

span.event_sub_timing {
    float: right;
    font-weight: 600;
    color: #403b3b;
}

span.event_sub_title{
    float: left;
    font-weight: 600;
    color: #403b3b;
}


.event_details p {
    text-align: center;
}

.header-select-box{
    display: block;
    position: absolute;
    top: 0;
    right: 5px;
    z-index: 99;
    height: 43px;
    padding: 10px;
    border: 1px solid #eaeaea;
    outline: none;
}
